probe::tcp.sendmsg
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::tcp.sendmsg — Sending a tcp message

## Synopsis

    tcp.sendmsg

## Values

`sock`

  Network socket

`size`

  Number of bytes to send

`family`

  IP address family

`name`

  Name of this probe

## Context

The process which sends a tcp message

Prev | Up | Next
probe::tcp.recvmsg.return | Home | probe::tcp.sendmsg.return